<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Example</string>
    <string name="bandwidth">Bandwidth</string>
    <string name="reset">Reset</string>
    <string name="rrate">Retrieval rate </string>
    <string name="scan">StartScan</string>
</resources>